Subject: Photo from eBay

From: Linda Gudgel Finnell <[email-masked]>
Date: Fri, 21 Sep 2012 19:25:25 -0400

Hi Folks!
I recently bought a photo off of eBay titled "1949 Gold Rush Days Two
Horse, Two Men, One Carriage Press Photo" (Item# 280963265539).  Not
sure the photo is still up but it should be.  I can't send it as an
attachment to this list so you may want to check it out asap.

It came from a Photo Archive business in North Little Rock, AR, is
dated July 8, 1949 and the photo caption says:
For the second year in a row, two veterans of Grand Lake, Colo., were
moving westward along U.S. highway 40 Friday in a covered wagon.
Their goal is Grand Lake, 100 miles, five days and one mountain pass
away, and their aim is to advertise Grand Lake's Covered Wagon Days
and buffalo barbecue scheduled for July 17.  Clyde (Red) Gudgel (left)
and Roy (Silver Tip) Hall were caught by the camers as they began the
trek in front of The Denver Post building.  They'll stop off Saturday
at Idaho Springs to participate in the Gold Rush Days parade.

Does anyone know who this Clyde (Red) Gudgel is or anythng about
either of these two men?  It's a great photo. About 6"x5".

Linda
from Kentucky

Fall has arrived but at least the cooler temperatures have arrived
also.  My favorite time of year.

---

From: Dianne Holmes <[email-masked]>
Date: Fri, 21 Sep 2012 16:51:04 -0800

Very interesting, Linda. I went to EBay and put in "Gudgel" and found several 
items but it appears that some are phony--like the Gudgel Beer and Ale coasters. 
I bet if you put in any last name the same items would come up.

A book on the early days of Salinas (CA) had  the co-author listed as Mona 
Gudgel. It looked interesting but the info said they would NOT send to Hawaii or 
Alaska.  How can they discriminate against the 49th and 50th states. I've seen 
this type of treatment before when I was searching for other items (not on 
EBay). It appears some businesses only  have contracts with ground FedEx or UPS. 
But Priority mail goes to all states for the same price--in 4 days.

There was another book by Mark Gudgel. Anyone know Mona or Mark?

Dianne Gudgel-Holmes

On 9/21/2012 3:25 PM, Linda Gudgel Finnell wrote:
> -----
> No virus found in this message.
> Checked by AVG - www.avg.com
> Version: 2012.0.2221 / Virus Database: 2441/5283 - Release Date: 09/21/12
>
>

---

From: "Dave Gudgel" <[email-masked]>
Date: Sat, 22 Sep 2012 09:35:26 -0600

Dianne;

If the book is titled "no/sixteenths" it is a book of poems by my nephew, 
Mark Gudgel.  The book was published about six years ago.  As a young man in 
his early thirties he has established a quite a reputation for himself as an 
expert on the holocaust.  He's a quite a remarkable young man.

Dave Gudgel

-----Original Message----- 
From: Dianne Holmes
Sent: Friday, September 21, 2012 6:51 PM
To: gudgel-list
Subject: Re: Photo from eBay

Very interesting, Linda. I went to EBay and put in "Gudgel" and found 
several
items but it appears that some are phony--like the Gudgel Beer and Ale 
coasters.
I bet if you put in any last name the same items would come up.

A book on the early days of Salinas (CA) had  the co-author listed as Mona
Gudgel. It looked interesting but the info said they would NOT send to 
Hawaii or
Alaska.  How can they discriminate against the 49th and 50th states. I've 
seen
this type of treatment before when I was searching for other items (not on
EBay). It appears some businesses only  have contracts with ground FedEx or 
UPS.
But Priority mail goes to all states for the same price--in 4 days.

Dianne Gudgel-Holmes

---

From: "Dave Gudgel" <[email-masked]>
Date: Sat, 22 Sep 2012 15:15:36 -0600

Probably the best bet would be to go to the following link and start looking 
at some of the material there.

http://www.google.com/search?hl=en&gl=us&tbm=&q=mark+gudgel&oq=mark+gudgel&gs_l=news-cc.1.1.43j43i400.2670.7552.0.10544.13.6.1.6.6.0.14.72.6.6.0...0.0...1ac.1.R7k2kGI8ZuE

I know it is very long but if you copy and paste, it seems to work.

Dave G

-----Original Message----- 
From: dg
Sent: Saturday, September 22, 2012 2:44 PM
To: Dave Gudgel
Subject: Re: Photo from eBay

In what  areas is he an expert.  Has he published anything?  Any place
to see some of his work?  What got him interested in it?
Doyal

On Sat, Sep 22, 2012 at 8:35 AM, Dave Gudgel <[email-masked]> wrote:
> -----Original Message----- From: Dianne Holmes

-- 
Clearing out family antiques and heirlooms, plus whatever else might
have arrived with us when we moved here. I am beginning to list what
will be given to family, interested people sold on Craigs list or
donated to the Thrift shops. FAMILY put in your request now.   See it
at http://realancient.blogspot.com
Daily postings.